Subject: [IPv6]Re: [manet] IPv6 Address for Ad Hoc Networks
From: "Templin (US), Fred L" <[email-masked]>
To: Christopher Dearlove <[email-masked]>
Cc: IPv6 List <[email-masked]>, "[email-masked] List" <[email-masked]>
Date: Fri, 2 Aug 2024 22:05:15 +0000
List-Id: "IPv6 Maintenance Working Group (6man)" <ipv6.ietf.org>

Thanks for this improvement; the spell checker didn't complain, so I didn't think to check any further.

Fred

> -----Original Message-----
> From: Christopher Dearlove <[email-masked]>
> Sent: Friday, August 02, 2024 2:44 PM
> To: Templin (US), Fred L <[email-masked]>
> Cc: IPv6 List <[email-masked]>; [email-masked] List <[email-masked]>
> Subject: Re: [manet] IPv6 Address for Ad Hoc Networks
> 
> The reference to RFC 5498 should be complementary not complimentary - although arguably it is the latter too.
> 
> > On 2 Aug 2024, at 22:37, Templin (US), Fred L <Fred.L.Templin=[email-masked]> wrote:
> >
> > FYI, here is a draft update that avoids alignment with any specific IPv6 prefixes such that
> > it now only cites "TBD::/N".
> >
> > Thank you - Fred
> >
> > -----Original Message-----
> > From: [email-masked] <[email-masked]>
> > Sent: Friday, August 02, 2024 2:13 PM
> > To: [email-masked]
> > Subject: I-D Action: draft-templin-6man-mla-20.txt
> >
> > Internet-Draft draft-templin-6man-mla-20.txt is now available.
> >
> >   Title:   IPv6 Addresses for Ad Hoc Networks
> >   Author:  Fred L. Templin
> >   Name:    draft-templin-6man-mla-20.txt
> >   Pages:   12
> >   Dates:   2024-08-02
> >
> > Abstract:
> >
> >   Ad Hoc networks often present a challenging environment for IPv6
> >   addressing due to the indeterminant neighborhood properties of their
> >   interfaces.  IPv6 nodes must assign IPv6 addresses to their interface
> >   connections to Ad Hoc networks that are locally unique but must not
> >   be propagated to other networks.  IPv6 nodes must therefore be able
> >   to assign self-generated addresses to their interfaces when there are
> >   no IPv6 Internetworking routers present that can coordinate
> >   topologically-oriented IPv6 addresses or prefixes.  This document
> >   calls for an IPv6 address type that a node can autonomously assign to
> >   its Ad Hoc network interfaces.
> >
> > The IETF datatracker status page for this Internet-Draft is:
> > https://datatracker.ietf.org/doc/draft-templin-6man-mla/
> >
> > There is also an HTMLized version available at:
> > https://datatracker.ietf.org/doc/html/draft-templin-6man-mla-20
> >
> > A diff from the previous version is available at:
> > https://author-tools.ietf.org/iddiff?url2=draft-templin-6man-mla-20
> >
> > Internet-Drafts are also available by rsync at:
> > rsync.ietf.org::internet-drafts
> >
> >
> > _______________________________________________
> > I-D-Announce mailing list -- [email-masked]
> > To unsubscribe send an email to [email-masked]
> > _______________________________________________
> > manet mailing list -- [email-masked]
> > To unsubscribe send an email to [email-masked]